Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1068

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1068
Last Modified 05 Sep 2008 04:48:07
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1068

Summary

Cross-site scripting (XSS) vulnerability in sCssBoard 1.11 and earlier allows remote attackers to execute arbitrary Javascript via [url] tags.

Vulnerable Systems


References

XF - scssboard-url-tag-xss(20021)

BID - 13041

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=318346

SECTRACK - 1013659

SECUNIA - 14694


Last Updated: 27 May 2016 10:40:02